Subject: running g92 on nqs

From: <[email-masked]>
Date: Wed, 13 Apr 94 19:11 CDT

Dear Netters,

	I recently installed NQS on our RISC/6000.  We also have
	Gaussian 92.                
	The problem is that only root can run a gaussian job using
	NQS.

	If I submit a job as root, the job will run successfully.
	However, if I submit a job as any other user, the job
	will not run.  I get the following error
	Warning: no access to tty; thus no job control in this shell...

	Does anyone have any ideas as to what to do?

	I would appreciate it if someone who is running NQS and G92
	would get in touch with me.

	Thank you very much.

	Scott E. Boesch
	Department of Chemistry & Biochemistry
	University of Oklahoma
	Norman, OK 73019